{
  "pool_id": "54309",
  "name": "Four Breasts",
  "description": "Four boobs / multiboob",
  "count": "5",
  "submission_left_submission_id": "1712716",
  "submission_left_file_name": "2449922_FibS_anansi_s_big_ones_01_paint.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2449/2449922_FibS_anansi_s_big_ones_01_paint.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2449/2449922_FibS_anansi_s_big_ones_01_paint_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2449/2449922_FibS_anansi_s_big_ones_01_paint_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "96",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "160",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "240",
  "submission_left_thumb_huge_noncustom_y": "300",
  "submission_right_submission_id": "2119289",
  "submission_right_file_name": "3087937_fibs_pruria.png",
  "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3087/3087937_fibs_pruria.jpg",
  "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3087/3087937_fibs_pruria_noncustom.jpg",
  "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3087/3087937_fibs_pruria_noncustom.jpg",
  "submission_right_thumb_medium_noncustom_x": "90",
  "submission_right_thumb_medium_noncustom_y": "120",
  "submission_right_thumb_large_noncustom_x": "150",
  "submission_right_thumb_large_noncustom_y": "200",
  "submission_right_thumb_huge_noncustom_x": "225",
  "submission_right_thumb_huge_noncustom_y": "300"
}